/************** STRUCTURE **************/

body{background:url("http://photostore.psbin.com/j/b/b09p3c6mqi00j2/page_bg.jpg") no-repeat fixed 0 0 transparent;background-size:100%;}
.ie6 body,.ie7 body,.ie8 body{background:url("http://photostore.psbin.com/j/b/b09p3c6mqi00j2/page_bg.jpg") no-repeat fixed center top transparent;}
a{color:#003A6D;}
h2{color:#003A6D;}
#wrapper{width:934px;padding:0 12px;margin:0 auto;background:url("/images/setup/body_bg_grad.png") repeat-x scroll 0 0 transparent;}
#mainbody{width:604px;padding:8px;background-color:#fff;float:left;}
.internal-page #mainbody{width:98%;padding:10px;font-size:12px;font-family:arial;line-height:18px;color:#000;}
#leftcol{width:200px;float:left;background:#369;}
#rightcol{width:300px;float:right;}
a:hover,h1{color:#003A6D;}
header,footer{text-align:center;}
#shadow{background: url("http://photostore.psbin.com/c/h/2xmxrut8rtnm7t/shadow.png") no-repeat scroll center 41px transparent;overflow: hidden;width: 100%;}
#bottom{clear:both;float:left;width:100%;margin-top:15px;}

/************** SCOREBOARD **************/

.scoreboard-placeholder{height:58px;width:100%;}
.scoreboard-bg{background:url("/images/setup/ticker_bg_grad.png") repeat-x scroll 0 0 transparent;width:100%;position:fixed;left:0;top:0;height:39px;z-index:1;}
.scoreboard-container{width:1023px;height:39px;margin:0 auto;}
#scoreboard-ticker-wrapper{width:665px;height:39px;padding:0 28px 0 330px;color: #fff;position:fixed;overflow:hidden;background: url(/images/setup/scoreboard.png) no-repeat 0 0 transparent;margin:0 auto;}
#scoreboard-ticker{overflow: hidden;padding-top: 11px;width:525px;color:#fff;font-family:helvetica, arial;font-size:13px;text-align:center;}
#scoreboard-ticker li {width: 525px;height: 23px;overflow: hidden;}
#scoreboard-ticker span {color: #fff;padding-right: 2px;}
#scoreboard-ticker a {color: #fff;text-decoration:none;}
#scoreboard-ticker .no-events {display: block;text-align: center;}
#scoreboard-ticker-prev, #scoreboard-ticker-next, #scoreboard-ticker-pp {position:absolute;top: 13px;}
#scoreboard-ticker-prev {right: 62px;}
#scoreboard-ticker-next {right: 45px;}
#scoreboard-ticker-prev a {width:12px;height:14px;display: block;background:url(/images/setup/master_sprite.png) no-repeat -258px 0;}
#scoreboard-ticker-next a {width:14px;height:14px;display: block;background:url(/images/setup/master_sprite.png) no-repeat -273px 0;}
#scoreboard-ticker-prev a {float: right;}
#scoreboard-ticker-pp .pause {display:none;}
#scoreboard-ticker-pp .play {display:none;}
#scoreboard-ticker .status,#scoreboard-ticker .result{font-weight:700;}

/************** HEADER **************/

#master-header{width:934px;height:150px;background:url("/images/setup/secondary_sprite.png") no-repeat scroll 0 0 transparent;position:relative;}
#logo-link{width:184px;height:187px;position:absolute;left:-22px;top:-13px;background:url("/images/setup/master_sprite.png") no-repeat scroll 0 0 transparent;}
#web-link{width:934px;height:150px;position:absolute;left:0;top:0;}

/************** GLOBAL NAV **************/

#global-nav{background:url("/images/setup/secondary_sprite.png") no-repeat scroll 0 -150px transparent;width:934px;height:36px;position:relative;margin-bottom:10px;}
#global-nav ul.sprite{margin:0;}
#global-nav ul li.nav{float:left;list-style:none;}
#global-nav ul li.nav a.nav-link{text-indent:-9999px;display:block;height:36px;}
#global-nav ul li.nav1 a.nav-link{width:67px;}
#global-nav ul li.nav1:hover{background:url("/images/setup/secondary_sprite.png") no-repeat scroll 0 -186px transparent;}
#global-nav ul li.nav2 a.nav-link{width:127px;}
#global-nav ul li.nav2:hover{background:url("/images/setup/secondary_sprite.png") no-repeat scroll -67px -186px transparent;}
#global-nav ul li.nav3 a.nav-link{width:144px;}
#global-nav ul li.nav3:hover{background:url("/images/setup/secondary_sprite.png") no-repeat scroll -194px -186px transparent;}
#global-nav ul li.nav4 a.nav-link{width:179px;}
#global-nav ul li.nav4:hover{background:url("/images/setup/secondary_sprite.png") no-repeat scroll -338px -186px transparent;}
#global-nav ul li.nav5 a.nav-link{width:98px;}
#global-nav ul li.nav5:hover{background:url("/images/setup/secondary_sprite.png") no-repeat scroll -517px -186px transparent;}
#global-nav ul li.nav6 a.nav-link{width:98px;}
#global-nav ul li.nav6:hover{background:url("/images/setup/secondary_sprite.png") no-repeat scroll -615px -186px transparent;}

#global-nav .submenu-container{background-color:#001d36;min-width:200px;padding:14px;visibility: hidden;overflow: auto;position: absolute;top: 36px;z-index: 55;}
.ie6 #global-nav .submenu-container, .ie7 #global-nav .submenu-container, .ie8 #global-nav .submenu-container{z-index:9999;}
#global-nav .submenu{padding-right:20px;float:left;text-align:left;}
#global-nav .submenu-container ul li a,#global-nav .submenu-container ul li .title span{padding:0 10px;background:none;font-family:arial;color:#fff;display:block;font-size:12px;line-height:18px;text-decoration:none}
#global-nav .submenu-container ul li a {color:#ffffff;font-family:helvetica, arial;font-size:12px;line-height:26px;}
#global-nav .submenu-container ul li a span{color:#41b94b;}
#global-nav .submenu-container ul li.title{margin-bottom:5px}
#global-nav .submenu-container ul li.title span{color:#41b94b;padding:0 10px;font-weight:700;font-size:13px;font-family:helvetica, arial;text-transform:uppercase;display:block}
#global-nav .submenu ul{margin-left:0px;margin-bottom:0px;}
#global-nav .submenu ul li{list-style:none;}
#global-nav .submenu-container ul li a:hover{color:#41b94b;}

/************** GRAPHIC SLIDER **************/

#slider-wrapper{width:604px;height:406px;position:relative;clear:both;}
#slider-wrapper .slider{width:604px;height:406px;position:relative;overflow:hidden;margin:0 auto;}
#slider-wrapper .items{position:absolute;width:200000em}
#slider-wrapper .item{width:604px;height:406px;float:left;text-align:center}
#slider-wrapper .item a{height:406px;overflow:hidden;display:inline-block;float:left;padding-right:11px;}
.ie6 #slider-wrapper .item a,.ie7 #slider-wrapper .item a{display:inline;zoom:1}
#slider-wrapper .next,#slider-wrapper .prev{display:block;width:29px;height:45px;cursor:pointer;position:absolute;top:180px;}
#slider-wrapper .prev{background:url("/images/setup/master_sprite.png") no-repeat -194px 0 transparent;left:0}
#slider-wrapper .next{background:url("/images/setup/master_sprite.png") no-repeat -226px 0 transparent;right:0}

/************** HEADLINES **************/

#rightcol .headlines-title{width:300px;height:37px;background:url("/images/setup/secondary_sprite.png") no-repeat scroll -634px -258px transparent;}
#more-headlines{overflow:auto;padding:10px;height:365px;background:url("/images/setup/master_sprite.png") no-repeat scroll -1236px 0 transparent;}
#more-headlines .date{font-family:helvetica, arial;font-size:10px;color:#41b94b;font-weight:bold;text-transform:uppercase;display:block;line-height:10px;float:left;}
#more-headlines .sport{font-family:helvetica, arial;font-size:10px;color:#41b94b;font-weight:bold;text-transform:uppercase;line-height:10px;display:block;float:left;padding-left:10px;margin-left:10px;border-left:1px solid #41b94b;}
#more-headlines a.title{font-family:helvetica, arial;font-size:12px;line-height:22px;color:#fff;text-decoration:none;display:block;clear:both;font-weight:bold;}
#more-headlines a.title:hover{color:#41b94b;}
#more-headlines .leadin{font-family:helvetica, arial;font-size:11px;color:#fff;line-height:18px;}
#more-headlines .row{margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #444444;}

/************** BOTTOM LEFT TABS **************/

.bcol-tabs-container{width:620px;float:left;}
#bcol-tabs ul.tabs{margin:0;background:url("/images/setup/secondary_sprite.png") no-repeat scroll 0 -222px transparent;width:620px;height:36px;}
#bcol-tabs ul li.tab{float:left;list-style:none;}
#bcol-tabs ul li.tab a{text-indent:-9999px;display:block;height:36px;}
#bcol-tabs ul li.tab1 a{width:310px;background:url("/images/setup/secondary_sprite.png") no-repeat scroll 0 -258px transparent;}
#bcol-tabs ul li.tab1 a:hover,#bcol-tabs ul li.tab1 a.active{background-position:0 -222px;}
#bcol-tabs ul li.tab2 a{width:310px;background:url("/images/setup/secondary_sprite.png") no-repeat scroll -310px -222px transparent;}
#bcol-tabs ul li.tab2 a:hover,#bcol-tabs ul li.tab2 a.active{background-position:-310px -258px;}
#bcol-tabs .panes .overflow{width:620px;height:255px;background:url("/info/images/carousel_story_bg.png") repeat scroll 0 0 transparent;}
#bcol-tabs .pane2 .overflow{color:#fff;font-family:helvetica,arial;font-size:12px;line-height:18px;height:225px;width:580px;padding:15px 20px;}
#bcol-tabs .pane2 .overflow a{color:#41B94B;text-decoration:none;}
#bcol-tabs .pane2 .overflow a:hover{text-decoration:underline;}

/************** SCROLLING SCOREBOARD **************/

#scrolling-scoreboard{width:620px;position:relative;overflow:hidden;}
#scrolling-scoreboard .title{width:620px;height:26px;line-height:18px;margin-bottom:1px;background:#41b94b;display:none;color:#fff;font-weight:700;text-align:center;}
#scrolling-scoreboard .scoreboard{width:506px;height:212px;overflow:hidden;position:relative;margin:21px auto 0;}
#scrolling-scoreboard .scroller{width:3000em;position:absolute}
#scrolling-scoreboard .slide{width:528px;float:left}
#scrolling-scoreboard .events-box {width:154px;height:212px;float:left;margin-right:22px;position:relative;overflow:hidden;background:#29343c;border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;behavior: url(/pie.htc);}
#scrolling-scoreboard .events-box5 {margin-right:0}
#scrolling-scoreboard .events{width:154px;height:2000em;position:relative}
#scrolling-scoreboard .event{line-height:14px;width:154px;height:212px;font-size:10px;position:relative;font-family:arial;text-align:center;}
#scrolling-scoreboard .event .date{display:block;font-weight:700;color:#003a6d;padding-bottom:3px;font-family:helvetica, arial;font-size:12px;text-transform:uppercase;background-color:#8C9FAA;text-align:center;border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;behavior: url(/pie.htc);padding-top:10px;}
#scrolling-scoreboard .event .sport span,#scrolling-scoreboard .event .sport a{display:block;font-size:10px;color:#003a6d;margin-bottom:3px}
#scrolling-scoreboard .event .sport a{font-family:helvetica, arial;font-size:12px;font-weight:bold;text-transform:uppercase;text-decoration:none;color:#003a6d;background-color:#8C9FAA;text-align:center;padding-bottom:10px;}
#scrolling-scoreboard .event .sport a:hover{color:#D00000}
#scrolling-scoreboard .event .team{color:#fff;font-size:14px;margin-bottom:2px;font-family:helvetica, arial;font-weight:bold;line-height:18px;padding:0 5px;}
#scrolling-scoreboard .event .status{font-weight:700;margin-bottom:2px;margin-top:10px;color:#fff;font-family:helvetica,arial;font-size:14px;padding:0 5px;}
#scrolling-scoreboard .event .neutral-site{color:#fff;font-size:14px;margin-bottom:2px;font-family:helvetica, arial;font-weight:bold;line-height:18px;padding:0 5px;}
#scrolling-scoreboard .event .notes{color:#b7d0dd;font-size:12px;font-family:helvetica,arial;font-weight:700;line-height:18px;}
#scrolling-scoreboard .event .links{width:134px;position:absolute;left:10px;bottom:5px}
#scrolling-scoreboard .event .links a{text-decoration:none;text-align:center;display:inline-block;margin-bottom:3px;line-height:18px;font-size:12px;color:#b7d0dd;font-family:helvetica,arial;}
#scrolling-scoreboard .event .links a:hover{background:#0088e5;text-decoration:none}
#scrolling-scoreboard .event .links .sep{display:none}
#scrolling-scoreboard .event .no-event {display:block;text-align:center;padding-top:80px;font-size:14px;font-weight:bold;color:#afafaf}
#scrolling-scoreboard .event.inprogress .score {background:#FFFF00;padding:0 5px}
#scrolling-scoreboard .prev,#scrolling-scoreboard .next{width:29px;height:45px;display:block;position:absolute;top:105px;background:url("/images/setup/master_sprite.png") no-repeat 0 0 transparent;text-indent:-9999px;cursor:pointer}
#scrolling-scoreboard .prev{background-position:-194px 0;left:0}
#scrolling-scoreboard .next{background-position:-226px 0;right:0}
#scrolling-scoreboard .prev.disabled,#scrolling-scoreboard .next.disabled{visibility:hidden}
#scrolling-scoreboard .nav a{width:8px;height:8px;background:#f9f9f9;display:inline-block;border-radius:5px;margin:0 2px}
#scrolling-scoreboard .nav a:hover,#scrolling-scoreboard .nav a.active{background:#0097ff}
#scrolling-scoreboard .no-events {text-align:center;color:#FFF;padding-top:50px}

/************** ADDITIONAL LINKS **************/

#additional-links{float:right;width:300px;background:url("/info/images/carousel_story_bg.png") repeat scroll 0 0 transparent;}
#additional-links .title{width:300px;height:36px;background:url("/images/setup/secondary_sprite.png") no-repeat scroll -634px -222px transparent;}
#additional-links .container{margin:10px;width:280px;height:235px;overflow:auto;}
#additional-links .container a{font-family:arial;font-size:12px;color:#fff;display:block;text-decoration:none;line-height:30px;border-bottom:1px dashed #444444;}
#additional-links .container a:hover{color:#41B94B;}
#additional-links .container a:hover span{color:#41B94B !important;}

/************** FOOTER **************/

#master-footer{clear:both;float:left;margin:14px 0;width:100%;height:105px;background:url("/images/setup/footer_bg_grad.png") repeat-x scroll 0 0 transparent;border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;behavior: url(/pie.htc);}
.footer-left{width:216px;float:left;text-align:left;margin-left:21px;margin-top:15px;}
#footer-text{font-size:10px;font-family:helvetica, arial;color:#2c2c2c;}
#footer-text .footer-name{font-weight:bold;}
#footer-text p{margin-bottom:0;}
#browser-view{color:#2c2c2c;font-family:helvetica, arial;font-size:10px;}
#browser-view a{color:#2c2c2c;text-decoration:none;font-weight:700;}
#footer-logos{text-align:center;height:52px;width:155px;float:right;margin:27px 10px 0 0;}
#footer-logos ul{width:155px;overflow:hidden;margin:auto !important;}
#footer-logos ul li{float:left;list-style:none;}

/************** SECONDARY NAV **************/

#secondary-nav{width:934px;height:52px;position:relative;margin:0 auto 8px;background:url("/images/setup/master_sprite.png") no-repeat scroll -296px 0 transparent;}
#secondary-nav h2{font-family: 'Ropa Sans', sans-serif;font-weight:700;font-size:30px;color:#fff;margin:10px 0 0 14px;display:block;float:left;text-transform:uppercase;}
#secondary-nav #links-container{float:right;padding:17px 18px 0 0;}
#secondary-nav a{color:#fff;font-family:helvetica,arial;font-size:13px;font-weight:700;text-decoration:none;}
#secondary-nav a:hover{color:#2ada00;}
#secondary-nav .dropdown ul li a{color:#fff;font-family:arial;font-size:13px;}
#secondary-nav .dropdown ul li a:hover{color:#2ada00;}
#secondary-nav #links-container span{color:#2ada00;}

.more-links{color:#fff;display:inline;position:relative}
.ie6 .more-links{display:inline;zoom:1}
.more-links .dropdown{color:#fff !important;display:none;margin-top:12px;padding-top:19px;position:absolute;left:-103px;top:0;z-index:100}
.more-links .dropdown ul{color:#fff !important;background:url("/info/images/carousel_story_bg.png") repeat scroll 0 0 transparent;list-style:none outside none;margin:0;min-width:150px;padding:14px;border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;behavior: url(/pie.htc);}
.more-links .dropdown ul li{color:#fff !important;margin-bottom:3px;line-height:18px;}
.more-links .more{color:#fff !important;font-family:helvetica,arial;font-size:13px;font-weight:700;}

/************** ROSTER **************/

.internal-page #mainbody .roster table {line-height:24px;border-collapse:collapse;width:100%;}
.internal-page #mainbody .roster td{padding:2px;}
.internal-page #mainbody .roster-header{background: #26872e;color: #FFFFFF;font-weight: 700;line-height: 22px;padding: 2px;}
.internal-page #mainbody .roster-header a:link, .internal-page #mainbody .roster-header a:visited{font-weight:700;line-height:22px;color:#ffffff;text-decoration:none;}
.internal-page #mainbody .roster-header td{padding: 0 0 2px 2px !important;}
.internal-page #mainbody .roster-row1{background-color:#d1d1d1;}

/************** BIOS **************/

.bio-wrap .biodata h2{padding:0 5px !important;color:#26872e;background-color:#fff;}
.bio-wrap .biodata .lbl{color:#ffffff !important;}
.bio-wrap .biodata .val{color:#ffffff !important;}
.bio-wrap .head{background: #26872e;color:#ffffff;}

/************** SCHEDULE **************/

.internal-page #mainbody .default-headlines .date{color:#005B99;line-height:16px;}
.internal-page #mainbody .default-headlines a:link, .internal-page #mainbody .default-headlines a:visited{line-height:18px;}
.internal-page #mainbody .schedule-month{background: #26872e;color: #FFFFFF;font-weight: 700;line-height: 22px;padding: 2px;}
.internal-page #mainbody .schedule-header td{padding: 0 0 2px 2px !important;}
.internal-page #mainbody .schedule-header{background: #26872e;color:#fff;}
.internal-page #mainbody .schedule{line-height:24px;width:100%;}
.internal-page #mainbody .schedule td{padding:2px;}
.internal-page #mainbody .schedule-data{border: medium none;border-collapse: collapse;margin: 0 auto;width: 500px;}
.internal-page #mainbody .schedule-data td{border:none;}
.internal-page #mainbody .schedule-row1{background-color:#d1d1d1;}

/************** STATISTICS **************/

.stats-header{color:#000030;}
.stats-wrapper th{background: #26872e;}
.stats-tabs a{color:#26872e !important;}
.stats-tabs a.active{color:#ffffff !important;background:#26872e;}
.stats-tabs{border-bottom: 3px solid #26872e;}
.stats-halfbox-left{border:1px solid #26872e;border-top: 1px solid #26872e;}
.stats-halfbox-right{border:1px solid #26872e;border-top: 1px solid #26872e;}
.stats-tabs-secondary .active-c-tab .roundedfg{background:#26872e;}
.stats-tabs-secondary .active-c-tab .rounded *{background:#26872e;}
.stats-wrapper td, .stats-wrapper th{line-height:18px;}
.stats-fullbox{border: 1px solid #26872e;border-top: 1px solid #26872e;}

